6.0.0-git
2019-03-19

[#8309] bad prototype in kronolith/lib/api.php calendar.import
Summary bad prototype in kronolith/lib/api.php calendar.import
Queue Kronolith
Queue Version 2.3.1
Type Bug
State Resolved
Priority 3. High
Owners chuck (at) horde (dot) org
Requester rpolli (at) babel (dot) it
Created 2009-05-26 (3584 days ago)
Due
Updated 2010-01-13 (3352 days ago)
Assigned
Resolved 2009-06-04 (3575 days ago)
Milestone 2.3.2
Patch Yes

History
2009-06-04 15:23:36 Chuck Hagenbuch Comment #5 Reply to this comment
I only saw it in mnemo and nag, and am committing the change there. 
Thanks again.
2009-06-04 10:05:21 rpolli (at) babel (dot) it Comment #4 Reply to this comment
probably we got the same issue on the other modules' import function 
(mnemo, nag,...)
2009-06-04 02:23:42 Chuck Hagenbuch Comment #3
Assigned to Chuck Hagenbuch
State ⇒ Resolved
Milestone ⇒ 2.3.2
Reply to this comment
Fixed, thanks!
2009-05-26 13:23:41 rpolli (at) babel (dot) it Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ bad prototype in kronolith/lib/api.php calendar.import
Queue ⇒ Kronolith
Milestone ⇒ 3.4.4
Patch ⇒ Yes
Reply to this comment
in kronolith/lib/api.php 90c84

$_services['import'] = array(

     'args' => array('content' => 'string', 'contentType' => 'string', 
'calendar' => 'string'),

-   'type' => 'int'

+  'type' => 'string'

);


Saved Queries